# Bridges

## List Bridge Groups

 - [GET /v1/bridges/{accountId}](https://docs.synqly.com/api-reference/management/bridges/bridges_list.md): Returns a list of all Bridge Group objects that match the query params.

Operation ID: bridges_list

## Create Bridge Group

 - [POST /v1/bridges/{accountId}](https://docs.synqly.com/api-reference/management/bridges/bridges_create.md): Creates a Bridge Group with a unique identifier and authentication
credentials. This allows for Bridge Agents to connect to Synqly. For
more information on Bridges, refer to our
Synqly Overview.

Operation ID: bridges_create

## Get Bridge Groups

 - [GET /v1/bridges/{accountId}/{bridgeId}](https://docs.synqly.com/api-reference/management/bridges/bridges_get.md): Returns the Bridge Group object matching {bridgeId}. For more information on Bridges, refer to the
Bridge Overview.

Operation ID: bridges_get

## Update Bridge Group

 - [PUT /v1/bridges/{accountId}/{bridgeId}](https://docs.synqly.com/api-reference/management/bridges/bridges_update.md): Updates the Bridge Group object matching {bridgeId}. For more information on Bridges, refer to our
Synqly Overview.

Operation ID: bridges_update

## Patch Bridge Group

 - [PATCH /v1/bridges/{accountId}/{bridgeId}](https://docs.synqly.com/api-reference/management/bridges/bridges_patch.md): Patches the Bridge Group object matching {bridgeId}. For more information on Bridges, refer to our
Synqly Overview.

Operation ID: bridges_patch

## Delete Bridge Group

 - [DELETE /v1/bridges/{accountId}/{bridgeId}](https://docs.synqly.com/api-reference/management/bridges/bridges_delete.md): Deletes the Bridge Group matching {bridgeId}. Deleting an Bridge Group also deletea
all Tokens and Credentials belonging to the Bridge Group.

Operation ID: bridges_delete

## Get Bridge Agent Statuses

 - [GET /v1/bridges/{accountId}/{bridgeId}/status](https://docs.synqly.com/api-reference/management/bridges/bridges_get_status.md): Returns the status and local configuration of running Bridges Agents in the Bridge Group {bridgeId}.

Operation ID: bridges_get_status

